using System;
using System.Collections.Generic;
using System.Linq;
using System.Windows.Forms;
using System.Drawing;

namespace OurMsg
{
    static class Program
    {
        /// <summary>
        /// 应用程序的主入口点。
        /// </summary>
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            System.Windows.Forms.Control.CheckForIllegalCrossThreadCalls = false;//允许多个线程同时操作UI
            Global.AddDefaultImage();
            Application.Run(new FormMain());
            //Application.Run(new Form1());
            //Application.Run(new FormTalkRoom ());
            // Application.Run(new FormCreateUser());
        } 

    }
}
